Subject: bug#5162: 23.1.90; display-time broken in non-X build

From: Stefan Monnier <[email-masked]>
Date: Thu, 10 Dec 2009 12:09:55 -0500

>> The with and without-x loaddefs.el files are no longer identical.
> If that is true then it is a major bug.

I thought so too at first, but I think it'll work.  Of course, thre may
still be scenario where it screws up somehow, but I can't hink of any:
basically loaddefs.el is only used during the dump process, so it
doesn't matter if it's build-specific.

        Stefan